.tx-videos .results .row{
	padding-top: 0.125em;
	padding-bottom: 0.125em;
}
/*.tx-videos .results .row:nth-child(odd){*/
/*	background-color: #f1f1f1;*/
/*}*/
/*.tx-videos .results .row:nth-child(even){*/
/*	background-color: #fff;*/
/*}*/
.tx-videos .results .row .row.uncollapse{
	padding: 0px 0.9375rem;
}
